@charset "windows-1251";
.Header_Town {
	background-image: url(/image/tpl/Header_BigTown.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 105px;
}
/* Search Box Styles ------------------------------------ */
INPUT.inputfield_Search {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	COLOR: #666666;
	height: 16px;
	width: 100%;
	vertical-align: bottom;
	letter-spacing: normal;
	text-align: left;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	line-height: 16px;
}
/* Start Bread_Crumbs_txt_Style ------------------------------------ */
.Bread_Crumbs_txt {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
.Bread_Crumbs_Link_active {
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
A.Bread_Crumbs_Link:link {
	color: #333333;
	text-decoration: underline;
}
A.Bread_Crumbs_Link:active {
	color: #333333;
	text-decoration: none;
}
A.Bread_Crumbs_Link:visited {
	color: #333333;
	text-decoration: underline;
}
A.Bread_Crumbs_Link:hover {
	color: #ff6600;
	text-decoration: underline;
}  
/* Start ProjectBar_txt_Style ------------------------------------ */
.ProjectBar_center {
	text-align: center;
	height: auto;
	width: auto;
	vertical-align: middle;
	padding-left: 40px;
}
.ProjectBar_txt {
	font-family: Arial;
	font-size: 11px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	height: 17px;

}
A.ProjectBar_Link:link, A.ProjectBar_Link:active, A.ProjectBar_Link:visited {
	color: #000000;
	text-decoration: underline;
	margin-right: 10px;
	margin-left: 10px;
}
A.ProjectBar_Link:hover {
	color: #ff6600;
	text-decoration: underline;
	margin-right: 10px;
	margin-left: 10px;
}

/* Start EntryButton_Style ------------------------------------ */
.EntryButton_td {
	font-family: Arial;
	font-size: 12px;
	color: #40610b;
	text-align: center;
	vertical-align: middle;
	background-image: url(/image/tpl/header_left_button.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	font-style: normal;
}
.EntryButton_div {
	height: 37px;
	width: 227px;
	text-align: center;
	vertical-align: middle;
	height: 17px;
}
A.EntryButton_Link:link, A.EntryButton_Link:active, A.EntryButton_Link:visited {
	color: #40610b;
	text-decoration: none;
	padding-right: 30px;
}
A.EntryButton_Link:hover {
	color: #222222;
	text-decoration: none;
	padding-right: 30px;
}  /* End EntryButton_Style ----------------------------------- */
